免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 3412 | 回复: 2

请教mysql在64位系统下的版本问题 [复制链接]

论坛徽章:
0
发表于 2009-11-04 10:51 |显示全部楼层
公司原有系统都是redhat 32的企业版系统,现在想更换成新的redhat 64位操作系统

新系统安装完毕后,想测试下mysql、apche、php在新64位系统下的安装和使用问题

我使用原来的mysql版本:mysql-5.1.22-rc.tar.gz,照样能在新64位系统下编译成功,运行。

请问:我安装的这个mysql版本,是作为32位mysql还是64位mysql使用的?

论坛徽章:
0
发表于 2009-11-04 17:55 |显示全部楼层
不可能成功的。64位上怎么可能上32位的东西。不可能编译通过的。

论坛徽章:
0
发表于 2009-11-04 18:08 |显示全部楼层
不太明白你想干什么,我用过各种机器x86/x86_64/IA64,如果是x8664,应该不会有什么问题的
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122 niuxiaotong@pcpop.com 17352615567
未成年举报专区
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP